.input-group{
    width: 145px;
}
.input-group .form-control{
    min-height: 40px;
}
.input-group-text, 
.input-group-text i {
    color: #625F61E5;
}

.span-group{
    width: 100px;
    color: #b11a83;
}
.span-group .flex-span{
    flex: 1 0 35px;
}
.disabled {
    pointer-events: none;
    border-color: #ced4da;
}
